<DialogueContext.PU_ADVREP01_F_DEH_Received_Supplies_aPlayer_tAlly_FromAlly_IG_005 __id="9a67752e-4dbf-4771-9946-c3cdd444fe5b" __path="libs/foundry/records/dialoguecontextbank/pu/pu_advrep01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_ADVREP01_F_DEH_Received_Supplies_aPlayer_tAlly_FromAlly_IG_005_GotTheShipment" speaker="5b1ca151-80cc-413e-b5fa-eb73a8031bf0" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ADVREP01_F_DEH_Received_Supplies_aPlayer_tAlly_FromAlly_IG_005_GotTheShipment" />
  <contents />
  <tags />
</DialogueContext.PU_ADVREP01_F_DEH_Received_Supplies_aPlayer_tAlly_FromAlly_IG_005>